- ago
Hi,
As of today, I can no longer use the WL6.
I get the following information: You need to log in to continue using WL6.

Login error: Empty response to the request.
Registration required, exit.
I tried it three times.

I had this information for the last few days, but I was able to open the program afterwards.

Currently working with WL7 and WL6.

Best regards
Hans
1
355
Solved
2 Answers

Closed

Bookmark

Sort
Cone7
- ago
#1
Hi Hans,
1. Go to the legacy site at wl6.wealth-lab.com.
2. Download and upgrade to Version 6.9.24
0
Best Answer
- ago
#2
Thank you,

worked out great, works again.

Hans
0

Closed

Bookmark

Sort